{
    "(i.e name)" = "(bv naam)";
    "(i.e popupValue)" = "(bv popupWaarde)";
    "(i.e. categoryID)" = "(bv categorieID)";
    "2nd Row" = "2de Rij";
    "3rd Row" = "3de Rij";
    "712 pt. W x 592 pt. H" = "712 pt. B x 592 pt. H";
    "A4 - A5" = "A4 - A5";
    "Absolute path" = "Absoluut pad";
    "Act as Live Table" = "Gedraag als Live Tabel";
    After = "Na";
    "Align.:" = "Aligneer.:";
    "Alignment:" = "Alignering:";
    All = "Alle";
    "All paper, font, and column sizes are specified in points (1/72 of an inch)." = "Alle papier-, lettertype-, en kolomformaten werden gespecifeerd in punten (1/72 of an inch).";
    "Allow Dynamic Text" = "Sta Dynamische Tekst toe";
    "Alternate Row Color" = "Alternerende Rij Kleur";
    "Alternate:" = "Alternerend:";
    Appearance = "Visueel";
    Ascending = "Oplopend";
    "Automated Layout" = "Geautomatiseerde Layout";
    Average = "Gemiddeld";
    Back = "Terug";
    Background = "Achtergrond";
    "Background:" = "Achtergrond:";
    Ballot = "<TO TRANSLATE>Ballot";
    Before = "Voor";
    "Behavior:" = "Gedrag:";
    Both = "Beide";
    Bottom = "Onderaan";
    "Bottom Left" = "Onderaan Links";
    "Bottom Line:" = "Lijn Onderaan:";
    "Bottom Right" = "Onderaan Rechts";
    "Bottom:" = "Onderaan:";
    Box = "Rechthoek";
    Button = "Knop";
    Cancel = "Annuleer";
    Center = "Centrum";
    "Change..." = "Pas aan...";
    Check = "Check";
    "Chosen Columns" = "Gekozen kolommen";
    "Choukei 3 Envelope (Landscape)" = "Choukei 3 Omslag (Liggend)";
    Close = "Sluit";
    Code = "Code";
    "Collapse All" = "Alles dichtklappen";
    "Color:" = "Kleur:";
    "Column Description" = "Kolom Omschrijving";
    Columns = "Kolommen";
    "Columns:" = "Kolommen:";
    "Comma Space" = "Komma Spatie";
    Compare = "Vergelijk";
    "Comparison Value:" = "Vergelijkings waarde:";
    "Configure Appearance" = "Visuele Instellingen";
    "Configure Columns" = "Kolommen Aanpassen";
    "Copies:" = "Kopiën:";
    "Corner:" = "Hoek:";
    Create = "Aanmaken";
    "Create Table Columns" = "Kolommen Aanmaken";
    Criteria = "Criteria";
    "Current Date" = "Huidige Datum";
    DB = "DB";
    "Dash:" = "Streep:";
    "Data Row" = "Data Rij";
    "Data Set" = "Data Set";
    Database = "Databank";
    Date = "Datum";
    "Date Range" = "Datum Reeks";
    "Default  Image Name:" = "Standaard  Afbeeldingsnaam:";
    Descending = "Aflopend";
    Description = "Omschrijving";
    "Description for User" = "Omschrijving voor Gebruiker";
    Easy = "Eenvoudig";
    Edit = "Wijzig";
    "Edit Dynamic Text" = "Wijzig Dynamisch Tekst";
    "Edit..." = "Wijzig...";
    "Element Choice" = "Element Keuze";
    "Element Name" = "Element Naam";
    Embedded = "<TO TRANSLATE>Embedded";
    "End Date Key:" = "Eind Datum:";
    Envelope = "Omslag";
    "Evaluate entire text as mathematical expression " = "Evalueer volledige tekst als wiskundige expressie ";
    "Exact Number or Text" = "Exact Nummer of Tekst";
    Examples = "Voorbeelden";
    "Expand All" = "Alles Openklappen";
    "F-Script" = "F-Script";
    "F-Script:" = "F-Script:";
    "Fetch objects directly from the database. Select the kind of objects you want and optional specify fitering criteria" = "Haal objecten onmiddelljk uit de databank.  Selecteer het type van de gewenste opbjecten en specifeer filter criteria indien nodig";
    Field = "Veld";
    "Field is false" = "Veld is onwaar";
    "Field is true" = "Veld is waar";
    "Field:" = "Veld:";
    Fields = "Velden";
    "Fills Background" = "Vult de Achtergrond";
    "Filtering Criteria" = "Filter Criteria";
    "Font:" = "Lettertype:";
    "Font\U2026" = "Lettertype\U2026";
    "Format:" = "Formaat:";
    "Formatter:" = "Formatter:";
    "Found Element Names" = "Element Namen Gevonden";
    "From:" = "Van:";
    "Gathering Data..." = "Data Ophalen...";
    "Get objects from:" = "Objecten ophalen van:";
    "Get objects that are related to the object in the parent row or page in a single page layout. Specify the relationship." = "Haal objecten op die gerelateerd zijn aan het object in de parent rij of pagina. Specifieer ook het verband.";
    "Grid Size:" = "Rastergrootte:";
    "Group By" = "Groepeer Op";
    "Group By:" = "Groepeer Op:";
    "Header Row" = "Rij Hoofding";
    "Heavy Ballot" = "Dikke Opsomming";
    "Heavy Check" = "<TO TRANSLATE>Heavy Check";
    "Height:" = "Hoogte:";
    "Hide if only 1 page" = "Verberg indien maar 1 pagina";
    "Hide if:" = "Verberg indien:";
    "Horizontal:" = "Horizontaal:";
    "If valid text, insert" = "Indien geldige text, voeg in";
    "Image from key" = "Afbeelding van sleutel";
    Item1 = "Item1";
    Item2 = "Item2";
    Item3 = "Item3";
    Justified = "Uitgelijnd";
    "Key Path" = "Key Path";
    "Key:" = "Key:";
    Keypath = "Keypath";
    "Keypath:" = "Keypath:";
    Kind = "Soort";
    "Kind:" = "Soort:";
    Label = "Etiket";
    "Label Sheet" = "Etiket Sheet";
    "Label Size" = "Etiket Grootte";
    "Label Starting Position:" = "Start Positie Etiket:";
    "Label printer label" = "Etiketprinter Etiket";
    "Label:" = "Etiket:";
    Layout = "Layout";
    Layouts = "Layouts";
    Left = "Links";
    "Left:" = "Links:";
    Letter = "Letter";
    Line = "Lijn";
    "List from Columns" = "Lijst van Kolommen";
    "List printing" = "Lijst afdruk";
    "Location:" = "Locatie:";
    "Make report instead of print layout" = "Maak een rapport in plaats van een afdruk layout";
    Mandatory = "Verplicht";
    Many = "Veel";
    "Mapped Name" = "Gemapte Naam";
    "Mapped Names" = "Gemapte Namen";
    "Margins:" = "Kantlijnen:";
    Max = "Max";
    "May require user to enter criteria" = "Vereist misschien invoer van de gebruiker";
    Menu = "Menu";
    "Menu Title Key:" = "Menu Titel Sleutel:";
    Middle = "Midden";
    Min = "Min";
    "Min Render Height:" = "Min Render Hoogte:";
    "Multiple Selection" = "Meerdere Selecties";
    NSCalendarDate = "<TO TRANSLATE>NSCalendarDate";
    NSData = "NSData";
    NSNumber = "NSNumber";
    NSString = "NSString";
    Name = "Naam";
    "Name:" = "Naam:";
    Named = "Genaamd";
    "Named Image:" = "Genoemde Afbeelding:";
    Natural = "Natuurlijk";
    Newline = "Nieuwelijn";
    Next = "Volgende";
    "No Data Text:" = "Geen Tekst Data:";
    "No Field Data" = "Geen Veld Data";
    "No Inspector" = "Geen Inspector";
    "No Scaling" = "Geen Scaling";
    "No Selection" = "Geen Selectie";
    "No Token Selection" = "Geen Token Selectie";
    None = "Geen";
    OK = "OK";
    Objects = "Objecteb";
    One = "Een";
    "Open after save" = "Open na bewaren";
    Orientation = "Orientatie";
    Other = "Andere";
    OtherViews = "OtherViews";
    "Padding:" = "Randen:";
    "Page Margins" = "Pagina Kantlijnen";
    "Page Setup..." = "Pagina Instellingen...";
    "Page printing" = "Pagina drukken";
    "Paper:" = "Papier:";
    "Parent \"Data Row\" or \"Page\"" = "Parent \"Data Rij\" of \"Pagina\"";
    "Parent \"Group By\"" = "Parent \"Groepeer Op\"";
    "Parent Group By" = "Parent Groepeer Op";
    "Parent Row" = "Parent Rij";
    "Path from key" = "Path van sleutel";
    "Path:" = "Pad:";
    "Pin to bottom" = "Maak onderaan vast";
    "Placeholder:" = "Placeholder:";
    "Popup Menu" = "Popup Menu";
    "Post Data Extraction" = "Na het ophalen van de Data";
    "Pre Data Extraction" = "Voor het ophalen van de Data";
    "Prefix:" = "Voorvoegsel:";
    "Preset Labels" = "<TO TRANSLATE>Preset Labels";
    "Presets..." = "<TO TRANSLATE>Presets...";
    Preview = "Afdrukvoorbeeld";
    Print = "Druk Af";
    "Prints one template for all objects passed in" = "Drukt één template af voor alle binnenkomende objecten";
    "Prints one template per object passed in" = "Drukt één template af elke binnenkomend object";
    "Prints one template per object passed in (i.e Estimate)" = "Drukt één template af elke binnenkomend object (i.e Estimate)";
    "Product ID:" = "Produkt ID:";
    Progress = "Vooruitgang";
    Proportional = "Proportioneel";
    "Provide a name" = "Geef een naam op";
    Radio = "Radio";
    "Raw SQL" = "Pure SQL";
    Refresh = "Hernieuwen";
    "Relationship:" = "Relatie:";
    Reload = "Opnieuw Laden";
    Report = "Rapport";
    Reports = "Rapporten";
    "Result Name:" = "Naam Resultaat:";
    "Resulting Fields" = "Resultaat Velden";
    Right = "Rechts";
    "Right:" = "Rechts:";
    "Rows:" = "Rijen:";
    Run = "Uitvoeren";
    Save = "Bewaar";
    "Save As..." = "Bewaar Als...";
    "Scale Fit" = "Passend Maken";
    "Scaling:" = "Schaal:";
    Scalling = "Schaal";
    Script = "Script";
    "Script:" = "Script:";
    "Second Summary Row" = "Tweede Samenvattingsrij";
    "Select a Layout" = "Selecteer een Layout";
    "Select a Report" = "Selecteer een Rapport";
    "Select:" = "Selecteer:";
    Selected = "Geselecteerd";
    Selection = "Selectie";
    Size = "Formaat";
    "Size:" = "Formaat:";
    "Snaps to Grid" = "Uitlijnen op Raster";
    "Sort:" = "Sorteren:";
    "Source:" = "Bron:";
    Space = "Spatie";
    Spacing = "Spatiëring";
    Special = "Speciaal";
    "Specify which elements a user can exclude for this report" = "Specifieer welke elementen een gebruiker uit het rapport kan buitensluiten";
    Start = "Start";
    "Start Date Key:" = "Start Datum Sleutel:";
    "Start with a blank layout or report" = "Start met een blanco layout of rapport";
    Static = "Statisch";
    "Stretch Height to Parent's" = "Hoogte aanpassen aan Parent";
    "Stretches Last Row" = "Laaste Rij uitrekken";
    Strings = "Strings";
    "Style:" = "Stijl:";
    Sum = "Som";
    "Summary Row" = "Samenvattingsrij";
    "Summary Row:" = "Samenvattingsrij:";
    Switch = "Switch";
    Tab = "Tab";
    Text = "Tekst";
    "Text Cell" = "Tekst Cel";
    "Text Field" = "Tekst Veld";
    "Text Merge:" = "Tekst Samenvoegen:";
    "Thickness:" = "Dikte:";
    "Third Summary Row" = "Derde Samenvattingsrij";
    "Times New Roman 96 pt." = "Times New Roman 96 pt.";
    Title = "Titel";
    "Toggle Lines" = "Toggle Lijnen";
    Top = "Boven";
    "Top Left" = "Boven Links";
    "Top Line:" = "Lijn Boven:";
    "Top Right" = "Boven Rechts";
    "Top:" = "Boven:";
    "US Letter" = "US Letter";
    "Unique name to access the user value from within the report using <$userInput.theKeyName$> or userInput valueForKey:'theKeyName'." = "Unieke naam om de gebruikers waarde te benaderen van in het rapport gebruikmakend van <$userInput.theKeyName$> of userInput valueForKey:'theKeyName'.";
    "Use a name to provide more meaning when selecting the template" = "Gebruik een naam bij het selecteren van een template om alles wat meer betekenisvol te maken";
    "Use an existing layout or report as a starting point" = "Gebruik een bestaande layout of rapport als vertrekpunt";
    "Use the objects that are grouped by the 'Group By' parent" = "Gebruik de objecten die gegroepeerd zijn in de parent 'Groepeer Op' ";
    "Use the objects that the user selected" = "Gebruik de objecten die de gebruiker selecteerde";
    "User selection" = "Gebruikers Selectie";
    "Value Key:" = "Sleutel Waarde:";
    "Version:" = "Versie:";
    "Vertical:" = "Vertikaal:";
    "Visible Column Name" = "Zichtbare Kolomnaam";
    Web = "Web";
    "What output behavior would you like?" = "Welk uitvoer gedrag wenst u?";
    "What paper size would you like?" = "Welk papier formaat wenst u?";
    Where = "Waar";
    "Where will this layout/report be available in the application?" = "Waar in de toepassing zal deze layout/dit rapport beschikbaar zijn?";
    "Where:" = "Waar:";
    White = "Wit";
    Width = "Breedte";
    "Width:" = "Breedte:";
    Window = "Venster";
    "You can also manually configure the appearance using the inspectors." = "Het is mogelijk om het uiterlijk manueel aan te passen aan de hand van de infovensters.";
    "x:" = "x:";
    "y:" = "y:";
}